Subject: Re: [PATCH v4 11/12] refs: implement logic to migrate between ref storage formats

From: Junio C Hamano <[email-masked]>
Date: Sat, 08 Jun 2024 12:06:27 -0700

Jeff King <[email-masked]> writes:

> Possibly I should base my daily driver branch on "jch". Like you, there
> are many parts of the code I won't exercise day to day. But it would
> mean I'd do more testing (and CI) on those topics. The big question is
> whether that would introduce a bunch of noise from not-quite-ready
> topics being merged to jch. It depends how careful / conservative you
> are. :)

I am not all that conservative.  Especially with the parts of the
system that I do not exercise myself.